Bug 167453 - [PATCH] databases/rubygem-do_sqlite3: update to 0.10.8
Summary: [PATCH] databases/rubygem-do_sqlite3: update to 0.10.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-30 13:10 UTC by Muhammad Moinur Rahman
Modified: 2012-05-16 05:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-do_sqlite3-0.10.8.patch (1.23 KB, patch)
2012-04-30 13:10 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-30 13:11:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-04-30 13:11:07 UTC
Maintainer of databases/rubygem-do_sqlite3,

Please note that PR ports/167453 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167453

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-04-30 13:11:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Espen Volden 2012-05-09 22:00:38 UTC
I approve this patch. Thank you very much!
Comment 5 dfilter service freebsd_committer 2012-05-16 05:26:27 UTC
miwi        2012-05-16 04:26:18 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-do_sqlite3 Makefile distinfo 
  Log:
  - Update to 0.10.8
  
  PR:             167453
  Submitted by:   Muhammad Moinur Rahman <5u623l20@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.13      +2 -2      ports/databases/rubygem-do_sqlite3/Makefile
  1.10      +2 -2      ports/databases/rubygem-do_sqlite3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2012-05-16 05:26:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!